PHP ��U
前一頁 |  | 下一頁

# zend_declare_property_long

zend_declare_property_long -- ...

## Description

#include <zend_API.h>

int zend_declare_property_long ( zend_class_entry* ce, char* name, int name_length, long value, int access_type, magic TSRMLS_DC )

...

## Parameters

ce

  ...

name

  ...

name_length

  ...

value

  ...

access_type

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_declare_property_ex | 上一層 | zend_declare_property_null